Validation Error: The selected backup is from a future version and cannot be restored in this version of the Ignition Gateway

Hi,

I got this error, when I try to restore gateway backup:
Validation Error: The selected backup is from a future version and cannot be restored in this version of the Ignition Gateway.

What should I do?

Ok, so I will answer my own question :smiley:

https://docs.inductiveautomation.com/display/DOC80/Installing+and+Upgrading+Ignition

See also this topic: